@font-face {
  font-family: "Atkinson Hyperlegible Next";
  src: url("atkinson-hyperlegible-next-latin-ext.woff2") format("woff2");
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
}

@font-face {
  font-family: "Atkinson Hyperlegible Next";
  src: url("atkinson-hyperlegible-next-latin.woff2") format("woff2");
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  unicode-range: U+0000-00FF;
}

@font-face {
  font-family: "Barlow Condensed";
  src: url("barlow-condensed-700-latin-ext.woff2") format("woff2");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Barlow Condensed";
  src: url("barlow-condensed-900-latin-ext.woff2") format("woff2");
  font-style: normal;
  font-weight: 900;
  font-display: swap;
}
